@media screen and (min-width: 768px) {
  main.gallery article section.list ul li {
    margin-bottom: 60px;
  }
  main.gallery article section.list ul li:last-child {
    margin-bottom: 0;
  }
  main.gallery article section.list ul li figure {
    width: 100%;
    display: block;
    aspect-ratio: 16/9;
  }
  main.gallery article section.list ul li figure > iframe, main.gallery article section.list ul li figure > video {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    background: #393939;
  }
  main.gallery article section.list ul li figure figcaption {
    padding-top: 10px;
    display: block;
    text-align: left;
    line-height: 24px;
    font-size: 16px;
    font-weight: 500;
  }
  main.gallery article section.winners ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 60px 10%;
  }
  main.gallery article section.winners ul li {
    width: 45%;
  }
  main.gallery article section.winners ul li figure {
    width: 100%;
    display: block;
    aspect-ratio: 16/9;
  }
  main.gallery article section.winners ul li figure > iframe, main.gallery article section.winners ul li figure > video {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    background: #393939;
  }
  main.gallery article section.winners ul li figure figcaption {
    padding-top: 10px;
    display: block;
    text-align: left;
    line-height: 20px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: calc(50em / 1000);
  }
  main.gallery article section.winners p.btn_blue a {
    width: 300px;
  }
  main.gallery article section.winners p.btn_blue a span.icon {
    width: 15px;
    height: 15px;
    top: calc(50% - 7.5px);
  }
}
@media screen and (max-width: 767px) {
  main.gallery article section {
    padding: 0 5rem;
  }
  main.gallery article section.list {
    padding-bottom: 5rem;
  }
  main.gallery article section.list ul li {
    margin-bottom: 5rem;
  }
  main.gallery article section.list ul li:last-child {
    margin-bottom: 0;
  }
  main.gallery article section.list ul li figure {
    width: 100%;
    display: block;
    aspect-ratio: 16/9;
  }
  main.gallery article section.list ul li figure > iframe, main.gallery article section.list ul li figure > video {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    background: #393939;
  }
  main.gallery article section.list ul li figure figcaption {
    padding-top: 1.8rem;
    display: block;
    text-align: left;
    line-height: 3.5rem;
    font-size: 2.4rem;
    font-weight: 500;
  }
  main.gallery article section.winners {
    padding-top: 5rem;
  }
  main.gallery article section.winners ul li {
    margin-bottom: 5rem;
  }
  main.gallery article section.winners ul li figure {
    width: 100%;
    display: block;
    aspect-ratio: 16/9;
  }
  main.gallery article section.winners ul li figure > iframe, main.gallery article section.winners ul li figure > video {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    background: #393939;
  }
  main.gallery article section.winners ul li figure figcaption {
    padding-top: 1.8rem;
    display: block;
    text-align: left;
    line-height: 3.5rem;
    font-size: 2.4rem;
    font-weight: 500;
    letter-spacing: calc(50em / 1000);
  }
}